[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Flash player for Lenny/64 - But from where?

On Mon, Mar 23, 2009 at 2:23 PM, Matthew Smith <matt@smiffytech.com> wrote:
> Hi Folks
> A little research has shown me that to install Flash player for my
> 64-bit Lenny Iceweasel I need to install flashplugin-nonfree
> However, when I get nothing but:
> 0% [Connecting to www.backports.org (] ...followed by a
> timeout, this makes it a bit tricky.
> Is there a mirror of this anywhere that I can use or is there an
> alternative, not-too-complicated way of doing this?
> Cheers
> M

1. install swf player by apt-get install swfdec-gnome swfdec-mozilla
gnash mozilla-plugin-gnash
2. if cannot view the latest version of swf, we can download the
latest plugin from adobe,
unzip the downloaded package to a location like
/root/Software/flash/install_flash_player_9_linux, it will contain
libflashplayer.so, then close the web browser, copy libflashplayer.so
to /usr/lib/iceweasel/plugins.
3. for AMD64 version, install nspluginwrapper by apt-get install
nspluginwrapper, register the plugin by nspluginwrapper -i

> --
> Matthew Smith
> Smiffytech - Technology Consulting & Web Application Development
> Business:      http://www.smiffytech.com/
> Blog/personal: http://www.smiffysplace.com/
> LinkedIn:      http://www.linkedin.com/in/smiffy
> Skype:         msmiffy
> Twitter:       @smiffytech
> --
> To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

My platform is debian sid AMD64 gnome.

Reply to: